{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Caliber": {
    "enabled": true,
    "colors": [
      "#FF0004"
    ]
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF0A0A0A",
    "flakes": 0.777,
    "enabled": true
  },
  "03Leather": {
    "enabled": true,
    "colors": [
      "#C60909"
    ]
  },
  "04Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "06SteeringWheelStich": {
    "enabled": false,
    "colors": [
      "#3D0000"
    ]
  },
  "06Stiching": {
    "enabled": false,
    "colors": [
      "#3D0000"
    ]
  },
  "07Alcantara": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "licensePlate": {
    "style": "United States 7-Serial",
    "paramState": "Ohio 2017"
  }
}